/*
 * @Author: ZZT
 * @Date: 2022-01-14 20:00:55
 * @LastEditors: OBKoro1
 * @LastEditTime: 2022-01-14 20:03:29
 */
export const READ_PRIVACY_CACHE_KEY = '__isReadPrivacyKey__'

export function getReadPrivacyCache() {
  return uni.getStorageSync(READ_PRIVACY_CACHE_KEY)
}

export function setReadPrivacyCache(status) {
  return uni.setStorageSync(READ_PRIVACY_CACHE_KEY, status)
}
